# Translation of Plugins - Social Feed Gallery - Stable (latest release) in Italian
# This file is distributed under the same license as the Plugins - Social Feed Gallery - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-10-03 17:28:48+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: it\n"
"Project-Id-Version: Plugins - Social Feed Gallery - Stable (latest release)\n"

#: lib/api/fetch/business/class-base.php:53
#: lib/api/fetch/business/hashtag-id/class-get.php:106
#: lib/api/fetch/personal/class-base.php:50
#: lib/api/rest/endpoints/backend/feeds/class-create.php:27
msgid "Unknown error."
msgstr "Errore sconosciuto."

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:94
msgid "Untitled"
msgstr "Senza titolo"

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:71
msgid "More products"
msgstr "Altri prodotti"

#: lib/api/rest/endpoints/backend/settings/class-get.php:21
#: lib/api/rest/endpoints/backend/settings/class-save.php:27
msgid "Unknown error"
msgstr "Errore sconosciuto"

#: vendor_packages/wp-plugin-table-links.php:23 build/backend/js/index.js:46
msgid "Documentation"
msgstr "Documentazione"

#: compatibility/widget.php:77
msgid "Please add new gallery in plugin admin panel, then come back and select your gallery to here."
msgstr "Aggiungi una nuova galleria nel pannello di amministrazione del plugin, poi torna indietro e seleziona la tua galleria qui."

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:167
msgid "Search Results"
msgstr "Risultati della ricerca"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:78
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:93
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:94
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:50
#: build/backend/js/index.js:46
msgid "Suggestions"
msgstr "Suggerimenti"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:175
msgctxt "Plugin Installer"
msgid "Favorites"
msgstr "Preferiti"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:174
msgctxt "Plugin Installer"
msgid "Recommended"
msgstr "Raccomandati"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:173
msgctxt "Plugin Installer"
msgid "Popular"
msgstr "Popolari"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:172
msgctxt "Plugin Installer"
msgid "Featured"
msgstr "Segnalati"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:170
msgctxt "Plugin Installer"
msgid "Beta Testing"
msgstr "Beta test"

#: compatibility/widget.php:64
msgid "Select your Instagram gallery"
msgstr "Seleziona la tua galleria Instagram"

#. Plugin Name of the plugin
#: insta-gallery.php build/gutenberg/js/index.js:2
msgid "Social Feed Gallery"
msgstr "Social Feed Gallery"

#: vendor_packages/wp-notice-plugin-promote.php:59 build/backend/js/index.js:46
msgid "Purchase Now"
msgstr "Acquista ora"

#. Plugin URI of the plugin
#: insta-gallery.php
msgid "https://quadlayers.com/products/instagram-feed-gallery/"
msgstr "https://quadlayers.com/products/instagram-feed-gallery/"

#: lib/controllers/class-backend.php:62 lib/controllers/class-backend.php:63
#: build/backend/js/index.js:46
msgid "Accounts"
msgstr "Account"

#: vendor_packages/wp-plugin-table-links.php:18 build/backend/js/index.js:46
msgid "Support"
msgstr "Supporto"

#: lib/controllers/class-backend.php:54 lib/controllers/class-backend.php:55
#: build/backend/js/index.js:46
msgid "Welcome"
msgstr "Benvenuto"

#: lib/controllers/class-backend.php:86 lib/controllers/class-backend.php:89
#: vendor_packages/wp-plugin-table-links.php:13 build/backend/js/index.js:46
msgid "Premium"
msgstr "Premium"

#. Author URI of the plugin
#: insta-gallery.php
msgid "https://quadlayers.com"
msgstr "https://quadlayers.com"

#. Author of the plugin
#: insta-gallery.php
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:82
msgid "QuadLayers"
msgstr "QuadLayers"

#: lib/controllers/class-backend.php:78 lib/controllers/class-backend.php:79
#: vendor_packages/wp-plugin-table-links.php:8 build/backend/js/index.js:46
msgid "Settings"
msgstr "Impostazioni"

#: compatibility/widget.php:60
msgid "Title"
msgstr "Titolo"

#: compatibility/widget.php:81
msgid "Add New Gallery"
msgstr "Aggiungi nuova galleria"

#: compatibility/widget.php:16
msgid "Displays your Instagram gallery"
msgstr "Visualizza la tua galleria Instagram"

#: lib/controllers/class-backend.php:70 lib/controllers/class-backend.php:71
#: build/backend/js/index.js:46
msgid "Feeds"
msgstr "Feed"

#. Description of the plugin
#: insta-gallery.php build/gutenberg/js/index.js:2
msgid "Display beautiful and responsive galleries on your website from your Instagram feed account."
msgstr "Visualizza gallerie belle e responsive sul tuo sito dal feed del tuo account Instagram."

#: vendor_packages/wp-notice-plugin-promote.php:51
msgid "Report a bug"
msgstr "Segnala un bug"